//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("TrangThaiDonMuaHang")]
    public partial class TrangThaiDonMuaHang
    {
        [Key]
        public int id { get; set; }
        public string MaDonMuaHang { get; set; }
        public int MaTrangThai { get; set; }
        public string MaNhanVienXuLy { get; set; }
        public Nullable<System.DateTime> ThoiGianXuLy { get; set; }
        public string GhiChu { get; set; }
    
        public virtual DanhSachTrangThaiDonMuaHang DanhSachTrangThaiDonMuaHang { get; set; }
        public virtual DonMuaHang DonMuaHang { get; set; }
    }
}
